stuck=0
lastcheck=1337890760
updatedata="{\"supported\":true,\"stuck\":false,\"version\":\"2.2.5\",\"date\":\"2012-04-09\",\"stability\":\"stable\",\"downloadURL\":\"http:\\\/\\\/joomlacode.org\\\/gf\\\/download\\\/frsrelease\\\/16975\\\/73722\\\/com_admintools-2.2.5-core.zip\"}"

